_id: mqotewaresovmkld
_key: '!items!mqotewaresovmkld'
img: icons/containers/chest/chest-simple-box-red.webp
name: Kit, Entertainer's
system:
  description:
    value: >-
      <p><b>Price</b> 5 sp; <b>Weight</b> 3 lbs.</p>

      <p>This kit includes juggling balls, colored handkerchiefs, playing cards,
      clownish makeup, and other simple props for stage magicians and other
      street entertainers.</p>
  equipped: false
  price: 0.5
  subType: gear
  weight:
    value: 3
type: loot

